Details

    • Type: New Feature New Feature
    • Status: Resolved
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 4.0
    • Component/s: ide-integration
    • Labels:
      None

      Description

      Umbrella issue for IDE Integ for Eclipse.
      Assigned to Vince for now.

        Activity

        Hide
        vince kraemer added a comment -

        There is a new version of the server adapter that supports GF 4. We have a version that works in Juno (the current version of Eclipse) and one that works in Kepler (the Eclipse release that will ship at the end of June).

        The Kepler release of Eclipse also includes wizards to create Java EE 7 projects.

        Show
        vince kraemer added a comment - There is a new version of the server adapter that supports GF 4. We have a version that works in Juno (the current version of Eclipse) and one that works in Kepler (the Eclipse release that will ship at the end of June). The Kepler release of Eclipse also includes wizards to create Java EE 7 projects.

          People

          • Assignee:
            vince kraemer
            Reporter:
            shreedhar_ganapathy
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Due:
              Created:
              Updated:
              Resolved: